NAME="lxpanel"
DESC="Lightweight X11 desktop panel"
VERSION="0.10.1"

FILES=("https://downloads.sourceforge.net/lxde/lxpanel-${VERSION}.tar.xz")
HASHES=("c922d044789c3d7ae028f0e80dea18b0")

DEPENDS=(
  "alsa-lib" "curl" "libfm"
  "keybinder2" "libwnck2" "lxmenu-data"
  "menu-cache" "gnome-screenshot" "wireless-tools"
)
BUILD=(
  "docbook-xml" "docbook-xsl-nons" "intltool"
  "wireless-tools"
)

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  export CFLAGS="${CFLAGS} -std=gnu89"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
